idf_component_register(SRCS "http_service.c"
                    INCLUDE_DIRS "."
                    PRIV_REQUIRES esp_http_server app_update
                    EMBED_FILES "html/favicon.ico" "html/ota_app.html")
